html, body {
	min-width: 0 !important;
	width: 100%;
	min-width: 985px;
	font-family: "Lato", Helvetica, Arial, Sans-serif;
}

strong {
	font-family: "Lato", Helvetica, Arial, Sans-serif !important;	
}


@media (min-width: 992px) and (max-width: 1199px) {

}
@media (min-width: 1200px) {

}


#smart .navbar-header {
	margin: 0;
}

#smart header #stickynav-mobile .submenu nav ul li {
	padding: 0 8px;
}

.center {
	text-align: center;
}

.btn-end {
	margin-bottom: 1em;
}

.btn-text-blue {
	color: #009CDE !important;
}

.no-padding-top {
	padding-top: 0 !important;
}

.banner {
	height: auto!important;
}

.banner-height-auto {
	height: auto;
}

/* centered columns styles */
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
	margin: 0 auto;
}

.carousel-thumbnail {
	margin: auto;
    display: table;
}

#smart #main #inside.postpaidhome .top .banners #slider-thumbs ul {
	margin: 0;
	padding: 0;
}

@media only screen and (min-width : 320px) {

	.container #content {
		/* padding: 0 !important; */
	}

	.first-item {
		padding-top: 1em;
	}

	.clear-top {
		margin-top: 1em;
	}
}

@media only screen and (max-width : 992px) {
	#main .learnmore a {
    	text-transform: uppercase;
    	padding: 0.75em 0;
    	display: block;
	}

	.row {
		margin: 0;
	}

	.sub-head-container {
		width: auto;
	}

	#smart #inside.phoneslist .filterphones ul:first-child{
		margin-left:0px;
	}

	#smart #inside.phoneslist .filterphones ul{
		float:none;
		width:100%;
	}

	#smart #inside.phoneslist .filterphones ul.brands1 li.head{
		width:auto;
	}
}